[Geral]
artigos_clientes=1
balanca_checkout=0
converte_artigos=0
doc_consignacao=
doc_guia=
imp_cdb=
precos_padronizados=1
stoks_armazem=1
txt_capitulos=
txt_descontos=
VerUltimo=0
nome_artigo=0
act_margem=1
SeparadorDecimal=
Doc_Stocks=
Stock_Negativo=0
Doc_Avenca=
Composicao=0
DocComposicao=
HistoricoArt=0
ConvReferencia=0
IRS_RET=0
m_num_serie=0
m_usa_pack=0
m_envia_guia=0
m_obs=0
m_modo_open=0
m_usa_4_precos=1
m_stock_diario=1
m_prot_preco_civa=0
m_stock_recalc=1
CorFundo1=
CorFundo2=
CorFundoMandoc1=
CorFundoMandoc2=
CorStaticTexto=
CorStatic2=
CorStatic1=
ModeloBanaca=
PortaDisplay=
PortaBalanca=
PortaScaner=
PortaVezr=
PortaRFID=
ModeloRFID=
DesDocs=0
DesDocsOemAnsi=0
Limitado=0
NotOemAnsi=0
ColorDialogBk=
ColorDialogTxt=
Posto=
NdecDesconto=
NdecTotal=
m_verifica_total=0
m_usa_inventario_at=0
[GeralPos]
m_abre_gaveta=0
m_acumula_artigos=0
m_agrupa_artigos=0
m_CodBar_formata=0
m_Codbar1=
m_Codbar2=
m_Codbar3=
m_Codbar4=
m_Codbar5=
m_data_automatica=0
m_esc_operador=0
m_grelhas_separador=
m_grelhas_tamanho=
m_imp_tipo_registadora=0
m_iva_def=
m_margem_minima=
m_mostra_troco=0
m_usa_cartoes=0
m_usa_grelhas=0
m_usa_promocoes=0
m_usa_teclas_programadas=0
m_validade_artigos=0
m_linha_preco=0
m_para_quantidade=0
m_documento_vb=
m_documento_fac=
m_desc_max=0
[Assistencia]
m_fic_guia_recepcao=
m_apontamentos=
m_conv_txt=-1
m_desc_equip=0
m_desc_rep=0
m_folha_obra=a-obr.rpt
m_guia_rec=
m_guia_reparacao=
m_material_txt=-1
m_mo_txt=-1
m_nvias_apont=
m_nvias_fo=1
m_n_vias_gr=
m_n_vias_grep=
m_n_vias_relat=
m_porta_apont=
m_porta_fo=
m_porta_gr=
m_porta_grep=
m_porta_rel=
m_preco_conv=-1
m_preco_fo=-1
m_relatorio=
m_vantes_apont=0
m_vantes_fo=1
m_vantes_gr=0
m_vantes_grep=0
m_vantes_rel=0
m_quadro=
m_doc_cobra=
m_cobra=0
m_dias_atraso=
m_avia_guias=0
m_stock=0
m_obs1=0
m_obs2=0
m_sem_data=0
m_art_mo=
